## alsa-utils 1.1.6

=== debian/changelog ===
alsa-utils (1.1.6-1ubuntu1) cosmic; urgency=medium

  * Resynchronize on Debian (lp: #1787359), remaining changes:
    - Move init script volume settings to new alsactl database:
      + Set sane level for 'Speaker' and 'Headphone', needed for Dell Mini 9
        and Dell E series
      + ute PC Beep on hda cards that support it during initial volume setup
      + Mute *Analog/Digital Control for Creative cards by default
      + Default Digital Input Source to be Digital Mic 1 so that users
        with digital mic will be able to use it out of the box
      + Mute "IEC958 Optical Raw" by default
      + Set sane level for headphone 1 for Dell Studio XPS with 2.6.30
      + Prefer built-in digital mics on newer Dells
      + Unmute 'Line HP Swap' for Dove boards
      + Set reasonable volume levels for VMWare guests using snd.ens1371
    - debian/README.init.cs4236: Include in /usr/share/doc/alsa-utils so that
      users of snd-cs4236 (e.g., ThinkPad 600) can have audible sound
    - debian/patches/unset_pulse_internal.patch: We don't want alsamixer to
      show the pulse mixer by default, since it can be controlled from
      pulseaudio itself
    - Add udev rule to apply UCM profiles for panda and equivalent hardware
    - Add Vcs-Bzr field
    - Put the daemon file in /var/lib/alsa
    - Create /run/alsa directory so that systemd services don't fail
  * 

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 20 Aug 2018 16:10:01 +0200

alsa-utils (1.1.6-1) unstable; urgency=medium

  [ Elimar Riesebieter ]
  * Add missing alsaucm manpage. The respective alsaucm.rst file is missing in
    the source tarball. The file is replaced by a patch for now. Should be
    fixed in next alsa-utils release. Thanks Antonio Ospite for the patch.
    [closes: 852299]
  * Added python-docutils to Build-Depends. It is needed to build the alsaucm
    manpage.

  [ Jordi Mallach ]
  * New upstream release.
  * Update Vcs-* fields to reflect conversion to Git and move to
    salsa.d.o.
  * Add debian/gbp.conf with current git repo layout options.
  * Update to debhelper compat v11.
  * Switch from dh_install --list-missing to dh_missing --list-missing.
  * Correct several typos in debian/copyright.
  * Drop alsaucm manpage patch, included upstream.
  * Update to Standards-Version 4.1.4.
  * Drop obsolete systemd_standardoutput.patch, and refresh the rest.
  * Temporarily Build-Depend on systemd while detection in configure is fixed.
  * Fix typo in patch description (lintian).

 -- Jordi Mallach <jordi@debian.org>  Thu, 03 May 2018 02:31:30 +0200
