## alsa-utils 1.1.7

=== debian/changelog ===
alsa-utils (1.1.7-1) unstable; urgency=medium

  * New upstream release.
  * Update watch file to version 4.
  * Set Rules-Requires-Root to no.
  * Drop debian/changelog.ALSA and associated dh_installchangelogs
    override.
  * Update Standards-Version to 4.2.1.
  * Add new dh_installchangelogs override to avoid installing a
    useless upstream changelog.

 -- Jordi Mallach <jordi@debian.org>  Sat, 03 Nov 2018 01:11:43 +0100
