=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: alsa-utils
 Section: sound
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian ALSA Maintainers <pkg-alsa-devel@lists.alioth.debian.org>
+Maintainer: Debian ALSA Maintainers <pkg-alsa-devel@lists.alioth.debian.org>
 Uploaders: Jordi Mallach <jordi@debian.org>,
            Elimar Riesebieter <riesebie@lxtec.de>,
            Luke Yelavich <themuso@ubuntu.com>
@@ -15,11 +14,11 @@
                python-docutils,
                systemd,
                xmlto
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Homepage: https://www.alsa-project.org/
-Vcs-Svn: svn://anonscm.debian.org/pkg-alsa/trunk/alsa-utils
-Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-alsa/trunk/alsa-utils/
-Vcs-Bzr: http://launchpad.net/~ubuntu-audio-dev/alsa-utils/ubuntu
+Vcs-Git: https://salsa.debian.org/alsa-team/alsa-utils.git
+Vcs-Browser: https://salsa.debian.org/alsa-team/alsa-utils
+Rules-Requires-Root: no
 
 Package: alsa-utils
 Architecture: linux-any
