=== debian/rules ===
--- 
+++ 
@@ -21,11 +21,11 @@
 	mv debian/tmp/usr/sbin/alsabat-test.sh debian/tmp/usr/sbin/alsabat-test
 	dh_install -Xusr/share/man/fr
 
+override_dh_installchangelogs:
+	dh_installchangelogs -XChangeLog
+
 override_dh_missing:
 	dh_missing --fail-missing
 
-override_dh_installchangelogs:
-	dh_installchangelogs debian/changelog.ALSA
-
 override_dh_installinit:
 	dh_installinit --no-start
