## alsa-utils 1.1.8

=== debian/changelog ===
alsa-utils (1.1.8-2) unstable; urgency=medium

  * Introduce Fix-alsactl-to-restore-config.patch. Don't rely on undocumented
    /etc/alsa/state-daemon.conf to start alsa-state.service.  alsa-restore.service
    now will have an error code 99 the first time it runs. But after an reload of
    the service or just a reboot both services will run smoothly.
    [closes: #925455]

 -- Elimar Riesebieter <riesebie@lxtec.de>  Sat, 30 Mar 2019 10:18:40 +0100

alsa-utils (1.1.8-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 4.3.0.
  * Update patches as needed.
  * 'container-test' and 'mapper-test' for axfer take a long time.
     They are designed to check robustness of internal
     implementation of axfer and do not necessarily need to run in
     a process of deb packaging. Let's suppress them.
     Added a respective override_dh_auto_test directive.
     Thanks Takashi Sakamoto for the hint.

 -- Elimar Riesebieter <riesebie@lxtec.de>  Sun, 27 Jan 2019 19:55:15 +0100
