=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                python-docutils,
                systemd,
                xmlto
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Homepage: https://www.alsa-project.org/
 Vcs-Git: https://salsa.debian.org/alsa-team/alsa-utils.git
 Vcs-Browser: https://salsa.debian.org/alsa-team/alsa-utils
