=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,13 @@
 			--with-alsactl-home-dir=/run/alsa \
 			--with-systemdsystemunitdir=/lib/systemd/system \
 			--disable-alsaconf
+
+override_dh_auto_test:
+	# 'container-test' and 'mapper-test' for axfer take a long time.
+	# # They are designed to check robustness of internal
+	# implementation of axfer and do not necessarily need to run in
+	# a process of deb packaging. Let's suppress them.
+	dh_auto_test -- TESTS=''
 
 override_dh_auto_install:
 	dh_auto_install --destdir=debian/tmp
