## alsa-utils 1.1.9

=== debian/changelog ===
alsa-utils (1.1.9-0ubuntu1) eoan; urgency=medium

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 13 Aug 2019 20:29:26 +0200

alsa-utils (1.1.8-2ubuntu1) eoan; urgency=medium

  * Resynchronize on Debian (lp: #1787359), remaining changes:
    - Move init script volume settings to new alsactl database:
      + Set sane level for 'Speaker' and 'Headphone', needed for Dell Mini 9
        and Dell E series
      + ute PC Beep on hda cards that support it during initial volume setup
      + Mute *Analog/Digital Control for Creative cards by default
      + Default Digital Input Source to be Digital Mic 1 so that users
        with digital mic will be able to use it out of the box
      + Mute "IEC958 Optical Raw" by default
      + Set sane level for headphone 1 for Dell Studio XPS with 2.6.30
      + Prefer built-in digital mics on newer Dells
      + Unmute 'Line HP Swap' for Dove boards
      + Set reasonable volume levels for VMWare guests using snd.ens1371
    - debian/README.init.cs4236: Include in /usr/share/doc/alsa-utils so that
      users of snd-cs4236 (e.g., ThinkPad 600) can have audible sound
    - debian/patches/unset_pulse_internal.patch: We don't want alsamixer to
      show the pulse mixer by default, since it can be controlled from
      pulseaudio itself
    - Add udev rule to apply UCM profiles for panda and equivalent hardware
    - Add Vcs-Bzr field
    - Put the daemon file in /var/lib/alsa
    - Create /run/alsa directory so that systemd services don't fail
  * Revert the previous change from Debian (done in salsa as well now)

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 20 Feb 2019 16:23:24 +0100
