## alsa-utils 1.2.2

=== debian/changelog ===
alsa-utils (1.2.2-1ubuntu2.1) focal; urgency=medium

  * d/p/0013-aplay-try-to-use-16-bit-format-to-increase-capture-q.patch
    - aplay: try to use 16-bit format to increase capture quality
    (LP: #1923841)

 -- Kai-Heng Feng <kai.heng.feng@canonical.com>  Wed, 14 Apr 2021 21:38:30 +0800

alsa-utils (1.2.2-1ubuntu2) focal; urgency=medium

  * d/p/0001-alsactl-init-iterate-through-all-cards-for-the-initi.patch
  * d/p/0002-alsactl-add-initial-support-for-UCM-init.patch
  * d/p/0003-alsactl-redirect-alsa-lib-errors.patch
  * d/p/0004-alsactl-add-D-argument-to-execute-also-the-UCM-defau.patch
  * d/p/0005-alsactl-use-the-right-priority-for-syslog-messages.patch
  * d/p/0006-alsactl-allow-to-compile-alsactl-without-UCM-support.patch
  * d/p/0007-alsactl-ucm-rename-_once-command-to-_boot-command.patch
  * d/p/0008-alsaucm-remove-custom-rules-alsactl-is-UCM-aware-now.patch
    Make alsactl support _boot section defined in the ucm, then the
    mixer values defined in the _boot section for Dell soundwire audio
    machines could be executed at the first booting. (LP: #1899745)

 -- Hui Wang <hui.wang@canonical.com>  Fri, 16 Oct 2020 17:50:30 +0200

alsa-utils (1.2.2-1ubuntu1) focal; urgency=medium

  * Resynchronize on Debian

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 04 Mar 2020 17:46:27 +0100

alsa-utils (1.2.2-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 4.5.0.
  * Demote dialog from Depends to Suggests (since we don't ship alsaconf,
    it's only used by alsa-info), and drop the whiptail alternative
    (closes: #931293).
  * Install alsa-info.sh.1 manpage as alsa-info.8.
  * Patch alsa-info.sh.1 to fix references to the command without a suffix,
    and move it to section 8 (closes: #921595).
  * Drop do-not-check-for-sys-kernel-uevent_helper.patch, fixed upstream.
  * Refresh all patches.
  * Require libatopology-dev (>= 1.2.2), as configure.ac checks for
    the availability of snd_tplg_save.

 -- Jordi Mallach <jordi@debian.org>  Sat, 29 Feb 2020 18:08:26 +0100

alsa-utils (1.2.1-1ubuntu1) focal; urgency=medium

  * Resynchronize on Debian, remaining changes:
    - Move init script volume settings to new alsactl database:
      + Set sane level for 'Speaker' and 'Headphone', needed for Dell Mini 9
        and Dell E series
      + Mute PC Beep on hda cards that support it during initial volume setup
      + Mute *Analog/Digital Control for Creative cards by default
      + Default Digital Input Source to be Digital Mic 1 so that users
        with digital mic will be able to use it out of the box
      + Mute "IEC958 Optical Raw" by default
      + Set sane level for headphone 1 for Dell Studio XPS with 2.6.30
      + Prefer built-in digital mics on newer Dells
      + Unmute 'Line HP Swap' for Dove boards
      + Set reasonable volume levels for VMWare guests using snd.ens1371
    - debian/README.init.cs4236: Include in /usr/share/doc/alsa-utils so that
      users of snd-cs4236 (e.g., ThinkPad 600) can have audible sound
    - debian/patches/unset_pulse_internal.patch: We don't want alsamixer to
      show the pulse mixer by default, since it can be controlled from
      pulseaudio itself
    - Add udev rule to apply UCM profiles for panda and equivalent hardware
    - Put the daemon file in /var/lib/alsa
    - Create /run/alsa directory so that systemd services don't fail

 -- dann frazier <dannf@ubuntu.com>  Wed, 29 Jan 2020 14:58:17 -0700

alsa-utils (1.2.1-1) unstable; urgency=medium

  * New upstream release.
  * Explicitly Build-Depend on libatopology-dev, as alsatplg needs it.
  * Amend Debian copyright to state that alsa-utils is GPL-2 except for
    alsaucm/*, which is licensed under the LGPL-2+.

 -- Jordi Mallach <jordi@debian.org>  Sun, 19 Jan 2020 17:12:19 +0100

alsa-utils (1.1.9-1) unstable; urgency=medium

  * New upstream release.
  * Switch to debhelper compat v12 and use debhelper-compat Build-Dep.
  * Update Standards-Version to 4.4.1.
  * Add patch from Antonio Russo to set XDG_RUNTIME_DIR to avoid littering
    in the wrong places when running alsactl. Thanks! (closes: #894991).
  * Add missing -E HOME=... to alsactl invocation in init script.
    Thanks Niels Thykier (closes: #675857, MR !1).

 -- Jordi Mallach <jordi@debian.org>  Tue, 05 Nov 2019 16:48:13 +0100

alsa-utils (1.1.8-3) unstable; urgency=medium

  * Don't run alsa services paralell
    Last release started both alsa-restore and alsa-state services concurrently.
    Therefore removed Fix-alsactl-to-restore-config.patch and introduced
    Don-t-run-both-systemd-services-in-paralell.patch. Thanks to Michael Biebl
    for the hint.

 -- Elimar Riesebieter <riesebie@lxtec.de>  Sun, 14 Apr 2019 05:25:25 +0200
