## alsa-utils 1.2.3

=== debian/changelog ===
alsa-utils (1.2.3-1ubuntu1) groovy; urgency=medium

  * Resynchronize on Debian, remaining changes:
    - Move init script volume settings to new alsactl database:
      + Set sane level for 'Speaker' and 'Headphone', needed for Dell Mini 9
        and Dell E series
      + Mute PC Beep on hda cards that support it during initial volume setup
      + Mute *Analog/Digital Control for Creative cards by default
      + Default Digital Input Source to be Digital Mic 1 so that users
        with digital mic will be able to use it out of the box
      + Mute "IEC958 Optical Raw" by default
      + Set sane level for headphone 1 for Dell Studio XPS with 2.6.30
      + Prefer built-in digital mics on newer Dells
      + Unmute 'Line HP Swap' for Dove boards
      + Set reasonable volume levels for VMWare guests using snd.ens1371
    - debian/README.init.cs4236: Include in /usr/share/doc/alsa-utils so that
      users of snd-cs4236 (e.g., ThinkPad 600) can have audible sound
    - debian/patches/unset_pulse_internal.patch: We don't want alsamixer to
      show the pulse mixer by default, since it can be controlled from
      pulseaudio itself
    - Add udev rule to apply UCM profiles for panda and equivalent hardware
    - Put the daemon file in /var/lib/alsa
    - Create /run/alsa directory so that systemd services don't fail

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 07 Sep 2020 15:09:36 +0200

alsa-utils (1.2.3-1) unstable; urgency=medium

  * New upstream release.
  * Update debhelper compat to v13.

 -- Jordi Mallach <jordi@debian.org>  Thu, 20 Aug 2020 21:03:08 +0200

alsa-utils (1.2.2-2) unstable; urgency=medium

  [ Sandro Tosi ]
  * Switch b-d from python-docutils to python3-docutils; Closes: #942905

  [ Jordi Mallach ]
  * Avoid alsa-info calling home to check for updates unless explicitly
    invoked with --update (closes: #962073). Thanks to Christoph Berg for
    reporting this.

 -- Jordi Mallach <jordi@debian.org>  Tue, 30 Jun 2020 07:21:29 +0200

alsa-utils (1.2.2-2ubuntu1) groovy; urgency=medium

  * Cherry pick changes from Debian

  [ Sandro Tosi ]
  * Switch b-d from python-docutils to python3-docutils; Closes: #942905

  [ Jordi Mallach ]
  * Avoid alsa-info calling home to check for updates unless explicitly
    invoked with --update (closes: #962073). Thanks to Christoph Berg for
    reporting this.

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 05 Aug 2020 13:29:07 +0200
