=== debian/control ===
--- 
+++ 
@@ -1,20 +1,22 @@
 Source: alsa-utils
 Section: sound
 Priority: optional
-Maintainer: Debian ALSA Maintainers <pkg-alsa-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian ALSA Maintainers <pkg-alsa-devel@lists.alioth.debian.org>
 Uploaders: Jordi Mallach <jordi@debian.org>,
            Elimar Riesebieter <riesebie@lxtec.de>,
            Luke Yelavich <themuso@ubuntu.com>
-Build-Depends: debhelper (>= 11~),
-               libasound2-dev (>= 1.0.27),
+Build-Depends: debhelper-compat (= 13),
+               libasound2-dev (>= 1.2.1),
+               libatopology-dev (>= 1.2.2),
                libfftw3-dev,
                libncursesw5-dev,
                libsamplerate-dev,
                pkg-config,
-               python-docutils,
+               python3-docutils,
                systemd,
                xmlto
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Homepage: https://www.alsa-project.org/
 Vcs-Git: https://salsa.debian.org/alsa-team/alsa-utils.git
 Vcs-Browser: https://salsa.debian.org/alsa-team/alsa-utils
@@ -26,9 +28,9 @@
 Provides: audio-mixer
 Depends: kmod (>= 17-1~),
          lsb-base (>= 3.0-9),
-         whiptail | dialog,
          ${misc:Depends},
          ${shlibs:Depends}
+Suggests: dialog
 Description: Utilities for configuring and using ALSA
  Included tools:
   - alsactl: advanced controls for ALSA sound drivers
