## alsa-utils 1.2.4

=== debian/changelog ===
alsa-utils (1.2.4-1ubuntu3) hirsute; urgency=medium

  * d/p/0013-aplay-try-to-use-16-bit-format-to-increase-capture-q.patch
    - aplay: try to use 16-bit format to increase capture quality
    (LP: #1923841)

 -- Kai-Heng Feng <kai.heng.feng@canonical.com>  Wed, 14 Apr 2021 16:27:22 +0800

alsa-utils (1.2.4-1ubuntu2) hirsute; urgency=medium

  * No-change rebuild to drop the udeb package.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 22 Feb 2021 10:30:00 +0100

alsa-utils (1.2.4-1ubuntu1) hirsute; urgency=medium

  * Resynchronize on Debian, remaining changes:
    - Move init script volume settings to new alsactl database:
      + Set sane level for 'Speaker' and 'Headphone', needed for Dell Mini 9
        and Dell E series
      + Mute PC Beep on hda cards that support it during initial volume setup
      + Mute *Analog/Digital Control for Creative cards by default
      + Default Digital Input Source to be Digital Mic 1 so that users
        with digital mic will be able to use it out of the box
      + Mute "IEC958 Optical Raw" by default
      + Set sane level for headphone 1 for Dell Studio XPS with 2.6.30
      + Prefer built-in digital mics on newer Dells
      + Unmute 'Line HP Swap' for Dove boards
      + Set reasonable volume levels for VMWare guests using snd.ens1371
    - debian/README.init.cs4236: Include in /usr/share/doc/alsa-utils so that
      users of snd-cs4236 (e.g., ThinkPad 600) can have audible sound
    - debian/patches/unset_pulse_internal.patch: We don't want alsamixer to
      show the pulse mixer by default, since it can be controlled from
      pulseaudio itself
    - Add udev rule to apply UCM profiles for panda and equivalent hardware
    - Put the daemon file in /var/lib/alsa
    - Create /run/alsa directory so that systemd services don't fail

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 11 Jan 2021 16:38:25 +0100

alsa-utils (1.2.4-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 4.5.1.

 -- Jordi Mallach <jordi@debian.org>  Mon, 07 Dec 2020 22:46:08 +0100
