=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                python3-docutils,
                systemd,
                xmlto
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://www.alsa-project.org/
 Vcs-Git: https://salsa.debian.org/alsa-team/alsa-utils.git
 Vcs-Browser: https://salsa.debian.org/alsa-team/alsa-utils
